{
  "MagicLog4": "Tronco",
  "MagicLog5": "Tronco",
  "MagicStump4": "Tocón",
  "MagicStump5": "Tocón",
  "MagicLog7": "Tronco",
  "MagicLog8": "Tronco",
  "MagicTree7_RtD": "Árbol Carbonizado",
  "MagicTree8_RtD": "Árbol Carbonizado",
  "MagicStump7": "Tocón",
  "MagicStump8": "Tocón",
  "MagicTree4_RtD": "Árbol Mágico",
  "MagicTree5_RtD": "Árbol Mágico",
  "MagicTreeSapling1_RtD": "Brote Mágico",
  "AshLandsSaplingD2_RtD": "Brote Enfermo",
  "AshLandsSeed1_RtD": "Semilla de Brasa",
  "AshLandsSeed1_desc_RtD": "Plántala y algo crecerá. Algo con fuego en las raíces y desprecio por la tierra de la que proviene.",
  "FaeSeed_RtD": "Semilla Feérica",
  "FaeSeed_desc_RtD": "Pulsa suavemente en tu mano como un segundo corazón. Trátala mal y la magia que contiene crece hacia algo que no pretendías.",
  "AshLandsRock1_RtD": "Roca Calcinada",
  "AshLandsRock2_RtD": "Roca Calcinada",
  "AshLandsRock4_RtD": "Roca Calcinada",
  "AshLandsRock5_RtD": "Roca Calcinada",
  "AshLandsRock6_RtD": "Roca Calcinada",
  "AshLandsBush1_RtD": "Planta Muerta",
  "AshLandsPlantPiece1_RtD": "Planta Muerta",
  "AshLandsBush2_RtD": "Planta Muerta",
  "AshLandsBush3_RtD": "Planta Muerta",
  "AshLandsBush4_RtD": "Planta Muerta",
  "AshLandsBush5_RtD": "Planta Muerta",
  "AshLandsBush6_RtD": "Planta Muerta",
  "AshLandsBush7_RtD": "Planta Muerta",
  "AshLandsBush8_RtD": "Planta Muerta",
  "AshLandsBush9_RtD": "Planta Muerta",
  "AshLandsBush10_RtD": "Planta Muerta",
  "AshLandsBush11_RtD": "Planta Muerta",
  "AshLandsBush12_RtD": "Planta Muerta",
  "AshLandsBush13_RtD": "Planta Muerta",
  "AshLandsBush14_RtD": "Planta Muerta",
  "AshLandsBush15_RtD": "Planta Muerta",
  "AshLandsBush16_RtD": "Planta Muerta",
  "AshLandsBush17_RtD": "Planta Muerta",
  "AshLandsBush18_RtD": "Planta Muerta",
  "AshLandsBush19_RtD": "Planta Muerta",
  "AshLandsBush20_RtD": "Planta Muerta",
  "AshLandsBush21_RtD": "Planta Muerta",
  "AshLandsBush22_RtD": "Planta Muerta",
  "AshLandsBush23_RtD": "Planta Muerta",
  "AshLandsBush24_RtD": "Planta Muerta",
  "AshLandsBush25_RtD": "Planta Muerta",
  "AshLandsBush26_RtD": "Planta Muerta",
  "BlackForestBush1_RtD": "Flor Silvestre",
  "BlackForestBush2_RtD": "Flor Silvestre",
  "BlackForestBush3_RtD": "Arbusto",
  "BlackForestBush4_RtD": "Arbusto",
  "BlackForestBush5_RtD": "Arbusto",
  "BlackForestBush6_RtD": "Bardana",
  "BlackForestBush7_RtD": "Bardana",
  "BlackForestBush8_RtD": "Bardana",
  "ForestGreen1_RtD": "Arbusto Perenne",
  "ForestGreen2_RtD": "Arbusto Perenne",
  "ForestGreen3_RtD": "Arbusto Perenne",
  "ForestGreen4_RtD": "Arbusto Perenne",
  "DeadWoodHalf": "Tronco Muerto",
  "DeadWoodLog": "Tronco Muerto",
  "DeadWoodStump": "Tocón Muerto",
  "DeadTree1_RtD": "Árbol Muerto",
  "DeadTree2_RtD": "Árbol Muerto",
  "DeadTree3_RtD": "Árbol Muerto",
  "DeadTree4_RtD": "Árbol Muerto",
  "DeadTree5_RtD": "Árbol Muerto",
  "DeadTree6_RtD": "Árbol Muerto",
  "DeadTree7_RtD": "Árbol Muerto",
  "DeadTree8_RtD": "Árbol Muerto",
  "DeadTree9_RtD": "Árbol Muerto",
  "DeepNorthBush1_RtD": "Flor Silvestre",
  "DeepNorthBush2_RtD": "Flor Silvestre",
  "DeepNorthBush3_RtD": "Flor Silvestre",
  "DeepNorthBush4_RtD": "Flor Silvestre",
  "DeepNorthBush5_RtD": "Flor Silvestre",
  "DeepNorthBush6_RtD": "Flor Silvestre",
  "DeepNorthBush7_RtD": "Flor Silvestre",
  "DeepNorthBush8_RtD": "Flor Silvestre",
  "DeepNorthBush9_RtD": "Flor Silvestre",
  "DeepNorthBush10_RtD": "Flor Silvestre",
  "DeepNorthRock1_RtD": "Roca Helada",
  "DeepNorthRock2_RtD": "Roca Helada",
  "DeepNorthRock4_RtD": "Roca Helada",
  "DeepNorthRock5_RtD": "Roca Helada",
  "DeepNorthRock6_RtD": "Roca Helada",
  "AcaciaLog": "Tronco",
  "AcaciaLogHalf": "Tronco",
  "BlossomLog": "Tronco",
  "BlossomLogHalf": "Tronco",
  "CottonWoodLog": "Tronco",
  "CottonWoodHalf": "Tronco",
  "OakWoodLog": "Tronco",
  "OakWoodHalf": "Tronco",
  "PineWoodHalf": "Tronco",
  "PineWoodLog": "Tronco",
  "PineWoodLog1": "Tronco",
  "ForestTree1_RtD": "Arce",
  "ForestTree2_RtD": "Arce",
  "MagicLog1": "Tronco",
  "MagicLog2": "Tronco",
  "MagicLog3": "Tronco",
  "MagicLog6": "Tronco",
  "MagicLog9": "Tronco",
  "MagicLog10": "Tronco",
  "MagicStump1": "Tocón",
  "MagicStump2": "Tocón",
  "MagicStump3": "Tocón",
  "MagicStump6": "Tocón",
  "MagicStump9": "Tocón",
  "MagicStump10": "Tocón",
  "MagicTree1_RtD": "Árbol Mágico",
  "MagicTree2_RtD": "Árbol Mágico",
  "MagicTree3_RtD": "Árbol Mágico",
  "MagicTree6_RtD": "Árbol Muerto",
  "MagicTree9_RtD": "Árbol Muerto",
  "MagicTree10_RtD": "Árbol Muerto",
  "MeadowsBush1_RtD": "Flor Mágica",
  "MeadowsBush2_RtD": "Flor Mágica",
  "MeadowsBush3_RtD": "Flor Mágica",
  "MeadowsBush4_RtD": "Flor Mágica",
  "MeadowsBush5_RtD": "Flor Mágica",
  "MeadowsShroom1_RtD": "Hongo Grande",
  "MeadowsShroom2_RtD": "Hongo Grande",
  "MeadowsShroom3_RtD": "Hongo Grande",
  "MeadowsShroom4_RtD": "Hongo Grande",
  "MeadowsBush01_RtD": "Planta Extraña",
  "MeadowsBush02_RtD": "Planta Extraña",
  "MeadowsBush03_RtD": "Planta Extraña",
  "MeadowsBush04_RtD": "Brote",
  "MeadowsBush05_RtD": "Arbusto",
  "MeadowsBush06_RtD": "Arbusto",
  "SmallBush_RtD": "Arbusto",
  "MistLandsBush1_RtD": "Planta Extraña",
  "MistLandsBush2_RtD": "Planta Extraña",
  "MistLandsBush3_RtD": "Planta Extraña",
  "MistLandsBush4_RtD": "Planta Extraña",
  "MistLandsBush5_RtD": "Planta Extraña",
  "MistLandsBush6_RtD": "Flor Mágica",
  "MistLandsBush7_RtD": "Planta Extraña",
  "ShootStump_RtD": "Tocón de Yggdrasil",
  "YggaShoot_Log_RtD": "Tronco de Yggdrasil",
  "YggaShoot_LogHalf_RtD": "Tronco de Yggdrasil",
  "YggdrasilTree1_RtD": "Yggdrasil",
  "YggdrasilTree2_RtD": "Yggdrasil",
  "EverGreen1_RtD": "Arbusto Perenne",
  "EverGreen2_RtD": "Arbusto Perenne",
  "EverGreen3_RtD": "Arbusto Perenne",
  "EverGreen4_RtD": "Arbusto Perenne",
  "MountainBush1_RtD": "Flor Silvestre de Invierno",
  "MountainBush2_RtD": "Flor Silvestre de Invierno",
  "MountainBush3_RtD": "Flor Silvestre de Invierno",
  "RedShroom1_RtD": "Hongo Gigante",
  "RedShroom2_RtD": "Hongo Gigante",
  "RedShroom3_RtD": "Hongo Gigante",
  "RedShroom4_RtD": "Hongo Gigante",
  "BlackShroom1_RtD": "Hongo Gigante",
  "BlackShroom2_RtD": "Hongo Gigante",
  "BlackShroom3_RtD": "Hongo Gigante",
  "BlackShroom4_RtD": "Hongo Gigante",
  "BlueShroom1_RtD": "Hongo Gigante",
  "BlueShroom2_RtD": "Hongo Gigante",
  "BlueShroom3_RtD": "Hongo Gigante",
  "BlueShroom4_RtD": "Hongo Gigante",
  "YellowShroom1_RtD": "Hongo Gigante",
  "YellowShroom2_RtD": "Hongo Gigante",
  "YellowShroom3_RtD": "Hongo Gigante",
  "YellowShroom4_RtD": "Hongo Gigante",
  "GreenShroom1_RtD": "Hongo Gigante",
  "GreenShroom2_RtD": "Hongo Gigante",
  "GreenShroom3_RtD": "Hongo Gigante",
  "GreenShroom4_RtD": "Hongo Gigante",
  "PalmLog": "Tronco",
  "PalmLogHalf": "Tronco",
  "PalmStump": "Tronco",
  "PalmTree1_RtD": "Palmera",
  "PalmTree2_RtD": "Palmera",
  "Acacia4_RtD": "Acacia",
  "AcaciaLog4": "Tronco",
  "AcaciaStump4": "Tocón",
  "PlainsBush4_RtD": "Bambú",
  "PlainsBush5_RtD": "Bambú",
  "PlainsBush6_RtD": "Bambú",
  "PlainsBush7_RtD": "Bambú",
  "PlainsBush8_RtD": "Bambú",
  "Acacia1_RtD": "Acacia",
  "Acacia2_RtD": "Acacia",
  "Acacia3_RtD": "Acacia",
  "Blossom1_RtD": "Cornejo en Flor",
  "Blossom2_RtD": "Cornejo en Flor",
  "Blossom3_RtD": "Cornejo en Flor",
  "Blossom4_RtD": "Cornejo en Flor",
  "Blossom5_RtD": "Cornejo en Flor",
  "CottonWood1_RtD": "Álamo",
  "CottonWood2_RtD": "Álamo",
  "Oak1_RtD": "Roble Rojo",
  "Oak2_RtD": "Roble Rojo",
  "RedPine_RtD": "Pino Rojo",
  "ThinPine1_RtD": "Pino de Invierno",
  "ThinPine2_RtD": "Pino de Invierno",
  "WinterPine1_RtD": "Pino de Invierno",
  "WinterPine2_RtD": "Pino de Invierno",
  "WinterPine3_RtD": "Pino de Invierno",
  "WinterPine4_RtD": "Pino de Invierno",
  "WinterPine5_RtD": "Pino de Invierno",
  "AcaciaStump": "Tocón",
  "BlossomStump": "Tocón",
  "CottonWoodStump": "Tocón",
  "OakWoodStump": "Tocón",
  "PineWoodStump": "Tocón",
  "SwampBush1_RtD": "Brote Podrido",
  "SwampBush2_RtD": "Brote Podrido",
  "SwampBush3_RtD": "Planta Extraña",
  "SwampBush4_RtD": "Planta Extraña",
  "SwampBush5_RtD": "Planta Extraña",
  "SwampBush6_RtD": "Planta Extraña",
  "SwampBush7_RtD": "Planta Extraña",
  "SwampBush8_RtD": "Planta Extraña",
  "SwampBush9_RtD": "Planta Extraña",
  "SwampBush10_RtD": "Planta Extraña",
  "SwampBush11_RtD": "Planta Extraña",
  "SwampBush12_RtD": "Arbusto de la Muerte",
  "SwampBush13_RtD": "Arbusto de la Muerte",
  "SwampBush14_RtD": "Arbusto de la Muerte",
  "SwampWoodHalf": "Tronco",
  "SwampWoodLog": "Tronco",
  "SwampTree1_RtD": "Árbol Ancestral",
  "SwampTree2_RtD": "Árbol Ancestral",
  "SwampTree3_RtD": "Árbol Ancestral",
  "SwampTree4_RtD": "Árbol Ancestral",
  "SwampTree5_RtD": "Árbol Ancestral",
  "SwampTree6_RtD": "Árbol Ancestral",
  "DeadIvy1_RtD": "Hiedra Muerta",
  "DeadIvy2_RtD": "Hiedra Muerta",
  "WillowLog": "Tronco",
  "WillowLogHalf": "Tronco",
  "WillowStump": "Tocón",
  "SwampWoodStump": "Tocón",
  "SwampWoodStump1": "Tocón",
  "WillowTree1_RtD": "Sauce",
  "WillowTree2_RtD": "Sauce",
  "MountainShroom1_RtD": "Hongo Gigante",
  "MountainShroom2_RtD": "Hongo Gigante",
  "MountainShroom3_RtD": "Hongo Gigante",
  "MountainShroom4_RtD": "Hongo Gigante",
  "AcaciaSeeds_RtD": "Semillas de Acacia",
  "AcaciaSeeds_desc_RtD": "Se usan para plantar Acacias",
  "BlossomSeeds_RtD": "Semillas de Cornejo",
  "BlossomSeeds_desc_RtD": "Se usan para plantar Cornejos",
  "CottonWoodSeeds_RtD": "Semillas de Álamo",
  "CottonWoodSeeds_desc_RtD": "Se usan para plantar Álamos",
  "OakWoodSeeds_RtD": "Bellotas",
  "OakWoodSeeds_desc_RtD": "Se usan para plantar Robles",
  "PalmTreeSeeds_RtD": "Bueno, esto no es un Coco...",
  "PalmTreeSeeds_desc_RtD": "Se usan para plantar Palmeras",
  "RedPineSeeds_RtD": "Piña de Pino Rojo",
  "RedPineSeeds_desc_RtD": "Se usa para plantar Pinos Rojos",
  "ThinPineSeeds_RtD": "Piña Verde",
  "ThinPineSeeds_desc_RtD": "Se usa para plantar más Pinos",
  "WillowSeeds_RtD": "Semilla de Sauce",
  "WillowSeeds_desc_RtD": "Se usa para plantar Sauces",
  "WinterPineSeeds1_RtD": "Piña de Invierno",
  "WinterPineSeeds1_desc_RtD": "Se usa para plantar Pinos de Invierno",
  "WinterPineSeeds2_RtD": "Piña Escarchada",
  "WinterPineSeeds2_desc_RtD": "Se usa para plantar Pinos de Invierno",
  "DeepNorthRock4_frac_RtD": "Es una roca, ¿qué esperabas?",
  "DeepNorthRock5_frac_RtD": "Es una roca, ¿qué esperabas?",
  "PlantSeedAshLands_RtD": "Semilla de las Tierras de Ceniza",
  "PlantSeedAshLands_desc_RtD": "Una semilla para plantar todas las plantas de las Tierras de Ceniza.",
  "PlantSeedBlackForest_RtD": "Semilla del Bosque Negro",
  "PlantSeedBlackForest_desc_RtD": "Una semilla para plantar todas las plantas del Bosque Negro.",
  "PlantSeedDeepNorth_RtD": "Semilla del Norte Profundo",
  "PlantSeedDeepNorth_desc_RtD": "Una semilla para plantar todas las plantas del Norte Profundo.",
  "PlantSeedMeadows_RtD": "Semilla de los Prados",
  "PlantSeedMeadows_desc_RtD": "Una semilla para plantar todas las plantas de los Prados.",
  "PlantSeedMistlands_RtD": "Semilla de las Tierras Brumosas",
  "PlantSeedMistlands_desc_RtD": "Una semilla para plantar todas las plantas de las Tierras Brumosas.",
  "PlantSeedMountain_RtD": "Semilla de Montaña",
  "PlantSeedMoutain_desc_RtD": "Una semilla para plantar todas las plantas de Montaña.",
  "PlantSeedPlains_RtD": "Semilla de las Llanuras",
  "PlantSeedPlains_desc_RtD": "Una semilla para plantar todas las plantas de las Llanuras.",
  "PlantSeedSwamp_RtD": "Semilla del Pantano",
  "PlantSeedSwamp_desc_RtD": "Una semilla para plantar todas las plantas del Pantano.",
  "MapleSeed_RtD": "Semilla de Arce",
  "MapleSeed_desc": "Se usa para plantar",
  "AshLandsSeed2_RtD": "Semilla de Ceniza",
  "AshLandsSeed2_desc_RtD": "Se usa para plantar",
  "RedPineSmall1_RtD": "Pino Rojo",
  "RedPineSmall2_RtD": "Pino Rojo",
  "RedPineSmall3_RtD": "Pino Rojo",
  "RedPineSmall4_RtD": "Pino Rojo",
  "RedPineSmall5_RtD": "Pino Rojo",
  "AcaciaSapling_RtD": "Brote de Acacia",
  "BlossomSapling_RtD": "Brote de Cornejo",
  "CottonWoodSapling_RtD": "Brote de Álamo",
  "OakSapling_RtD": "Brote de Roble",
  "PalmTreeSapling_RtD": "Brote de Palmera",
  "RedPineSapling_RtD": "Brote de Pino Rojo",
  "ThinPineSapling_RtD": "Brote de Pino Verde",
  "WillowSapling_RtD": "Brote de Sauce",
  "WinterPineSapling1_RtD": "Brote de Pino de Invierno",
  "WinterPineSapling2_RtD": "Brote de Pino de Invierno",
  "MapleSapling1_RtD": "Brote de Arce",
  "MapleSapling2_RtD": "Brote de Arce",
  "SwampSapling1_RtD": "Brote Enfermo",
  "SwampSapling2_RtD": "Brote Enfermo",
  "Sapling1P_RtD": "Árbol Pequeño",
  "Sapling2P_RtD": "Árbol Pequeño",
  "AshLandsSaplingD1_RtD": "Brote Enfermo",
  "AshLandsSaplingD3_RtD": "Brote Enfermo",
  "IvyWallCD_1_FB_RtD": "Enredadera Azul",
  "IvyWallCD_2_FB_RtD": "Enredadera Azul",
  "IvyWallD_1_FB_RtD": "Enredadera Azul",
  "IvyWallD_2_FB_RtD": "Enredadera Azul",
  "IvyWallD_3_FB_RtD": "Enredadera Azul",
  "IvyWallD_4_FB_RtD": "Enredadera Azul",
  "IvyWallD_5_FB_RtD": "Enredadera Azul",
  "IvyWallD_6_FB_RtD": "Enredadera Azul",
  "IvyWallU_1_FB_RtD": "Enredadera Azul",
  "IvyWallU_2_FB_RtD": "Enredadera Azul",
  "IvyWallU_3_FB_RtD": "Enredadera Azul",
  "IvyWallU_4_FB_RtD": "Enredadera Azul",
  "IvyWallWD_1_FB_RtD": "Enredadera Azul",
  "IvyWallWD_2_FB_RtD": "Enredadera Azul",
  "IvyWallD_1_FC_RtD": "Enredadera Rosa Claro",
  "IvyWallD_2_FC_RtD": "Enredadera Rosa Claro",
  "IvyWallD_3_FC_RtD": "Enredadera Rosa Claro",
  "IvyWallD_4_FC_RtD": "Enredadera Rosa Claro",
  "IvyWallD_5_FC_RtD": "Enredadera Rosa Claro",
  "IvyWallD_6_FC_RtD": "Enredadera Rosa Claro",
  "IvyWallD_1_FE_RtD": "Enredadera Dorada",
  "IvyWallD_2_FE_RtD": "Enredadera Dorada",
  "IvyWallD_3_FE_RtD": "Enredadera Dorada",
  "IvyWallD_4_FE_RtD": "Enredadera Dorada",
  "IvyWallD_5_FE_RtD": "Enredadera Dorada",
  "IvyWallD_6_FE_RtD": "Enredadera Dorada",
  "IvyWallU_1_FE_RtD": "Enredadera Dorada",
  "IvyWallU_2_FE_RtD": "Enredadera Dorada",
  "IvyWallU_3_FE_RtD": "Enredadera Dorada",
  "IvyWallU_4_FE_RtD": "Enredadera Dorada",
  "IvyWallWD_1_FE_RtD": "Enredadera Dorada",
  "IvyWallWD_2_FE_RtD": "Enredadera Dorada",
  "IvyWallD_1_FP_RtD": "Enredadera Rosa Oscuro",
  "IvyWallD_2_FP_RtD": "Enredadera Rosa Oscuro",
  "IvyWallD_3_FP_RtD": "Enredadera Rosa Oscuro",
  "IvyWallD_4_FP_RtD": "Enredadera Rosa Oscuro",
  "IvyWallD_5_FP_RtD": "Enredadera Rosa Oscuro",
  "IvyWallD_6_FP_RtD": "Enredadera Rosa Oscuro",
  "IvyWallU_1_FP_RtD": "Enredadera Rosa Oscuro",
  "IvyWallU_2_FP_RtD": "Enredadera Rosa Oscuro",
  "IvyWallU_3_FP_RtD": "Enredadera Rosa Oscuro",
  "IvyWallU_4_FP_RtD": "Enredadera Rosa Oscuro",
  "IvyWallWD_1_FP_RtD": "Enredadera Rosa Oscuro",
  "IvyWallWD_2_FP_RtD": "Enredadera Rosa Oscuro",
  "IvyWallD_1_FR_RtD": "Enredadera Roja",
  "IvyWallD_2_FR_RtD": "Enredadera Roja",
  "IvyWallD_3_FR_RtD": "Enredadera Roja",
  "IvyWallD_4_FR_RtD": "Enredadera Roja",
  "IvyWallD_5_FR_RtD": "Enredadera Roja",
  "IvyWallD_6_FR_RtD": "Enredadera Roja",
  "IvyWallU_1_FR_RtD": "Enredadera Roja",
  "IvyWallU_2_FR_RtD": "Enredadera Roja",
  "IvyWallU_3_FR_RtD": "Enredadera Roja",
  "IvyWallU_4_FR_RtD": "Enredadera Roja",
  "IvyWallWD_1_FR_RtD": "Enredadera Roja",
  "IvyWallWD_2_FR_RtD": "Enredadera Roja",
  "IvyFloor_1_FS_RtD": "Enredadera de Suelo Grande",
  "IvyFloor_2_FS_RtD": "Enredadera de Suelo Larga",
  "IvyFloor_3_FS_RtD": "Enredadera de Suelo Pequeña",
  "IvyFloor_4_FS_RtD": "Enredadera de Suelo Muy Pequeña",
  "IvyWallD_1_FS_RtD": "Enredadera Dorada Púrpura",
  "IvyWallD_2_FS_RtD": "Enredadera Dorada Púrpura",
  "IvyWallD_3_FS_RtD": "Enredadera Dorada Púrpura",
  "IvyWallD_4_FS_RtD": "Enredadera Dorada Púrpura",
  "IvyWallD_5_FS_RtD": "Enredadera Dorada Púrpura",
  "IvyWallD_6_FS_RtD": "Enredadera Dorada Púrpura",
  "IvyWallU_1_FS_RtD": "Enredadera Dorada Púrpura",
  "IvyWallU_2_FS_RtD": "Enredadera Dorada Púrpura",
  "IvyWallU_3_FS_RtD": "Enredadera Dorada Púrpura",
  "IvyWallU_4_FS_RtD": "Enredadera Dorada Púrpura",
  "IvyWallWD_1_FS_RtD": "Enredadera Dorada Púrpura",
  "IvyWallWD_2_FS_RtD": "Enredadera Dorada Púrpura",
  "IvyWallD_1_FV_RtD": "Enredadera Dorada Púrpura Claro",
  "IIvyWallD_2_FV_RtD": "Enredadera Dorada Púrpura Claro",
  "IvyWallD_3_FV_RtD": "Enredadera Dorada Púrpura Claro",
  "IvyWallD_4_FV_RtD": "Enredadera Dorada Púrpura Claro",
  "IvyWallD_5_FV_RtD": "Enredadera Dorada Púrpura Claro",
  "IvyWallD_6_FV_RtD": "Enredadera Dorada Púrpura Claro",
  "IvyWallU_1_FV_RtD": "Enredadera Dorada Púrpura Claro",
  "IvyWallU_2_FV_RtD": "Enredadera Dorada Púrpura Claro",
  "IvyWallU_3_FV_RtD": "Enredadera Dorada Púrpura Claro",
  "IvyWallU_4_FV_RtD": "Enredadera Dorada Púrpura Claro",
  "IvyWallWD_1_FV_RtD": "Enredadera Dorada Púrpura Claro",
  "IvyWallWD_2_FV_RtD": "Enredadera Dorada Púrpura Claro",
  "IvyWallD_1_RtD": "Enredadera Sin Flor",
  "IvyWallD_2_RtD": "Enredadera Sin Flor",
  "IvyWallD_3_RtD": "Enredadera Sin Flor",
  "IvyWallD_4_RtD": "Enredadera Sin Flor",
  "IvyWallD_5_RtD": "Enredadera Sin Flor",
  "IvyWallD_6_RtD": "Enredadera Sin Flor",
  "IvyWallU_1_RtD": "Enredadera Sin Flor",
  "IvyWallU_2_RtD": "Enredadera Sin Flor",
  "IvyWallU_3_RtD": "Enredadera Sin Flor",
  "IvyWallU_4_RtD": "Enredadera Sin Flor",
  "AshLandsBush1P_RtD": "Planta Enferma",
  "AshLandsBush2P_RtD": "Planta Enferma",
  "AshLandsBush3P_RtD": "Cactus",
  "AshLandsBush4P_RtD": "Cactus",
  "AshLandsBush5P_RtD": "Planta Enferma",
  "AshLandsBush6P_RtD": "Planta Enferma",
  "AshLandsBush7P_RtD": "Planta Enferma",
  "AshLandsBush8P_RtD": "Planta Enferma",
  "AshLandsBush9P_RtD": "Planta Enferma",
  "AshLandsBush10P_RtD": "Planta Enferma",
  "AshLandsBush11P_RtD": "Planta Enferma",
  "AshLandsBush12P_RtD": "Planta Enferma",
  "AshLandsBush13P_RtD": "Planta Enferma",
  "AshLandsBush14P_RtD": "Planta Enferma",
  "AshLandsBush15P_RtD": "Planta Enferma",
  "AshLandsBush16P_RtD": "Planta Enferma",
  "AshLandsBush17P_RtD": "Cactus",
  "AshLandsBush18P_RtD": "Cactus",
  "AshLandsBush19P_RtD": "Cactus",
  "AshLandsBush20P_RtD": "Cactus",
  "AshLandsBush21P_RtD": "Cactus",
  "AshLandsBush22P_RtD": "Cactus",
  "AshLandsBush23P_RtD": "Cactus",
  "AshLandsBush24P_RtD": "Cactus",
  "AshLandsBush25P_RtD": "Cactus",
  "AshLandsBush26P_RtD": "Cactus",
  "BlackForestBush1P_RtD": "Flor",
  "BlackForestBush2P_RtD": "Flor",
  "BlackForestBush3P_RtD": "Arbusto",
  "BlackForestBush4P_RtD": "Arbusto",
  "BlackForestBush5P_RtD": "Arbusto",
  "BlackForestBush6P_RtD": "Bardana",
  "BlackForestBush7P_RtD": "Bardana",
  "BlackForestBush8P_RtD": "Bardana",
  "BlackForestBush9P_RtD": "Arbusto Perenne",
  "BlackForestBush10P_RtD": "Arbusto Perenne",
  "BlackForestBush11P_RtD": "Arbusto Perenne",
  "BlackForestBush12P_RtD": "Arbusto Perenne",
  "DeepNorthBush1P_RtD": "Flor Silvestre",
  "DeepNorthBush2P_RtD": "Flor Silvestre",
  "DeepNorthBush3P_RtD": "Flor Silvestre",
  "DeepNorthBush4P_RtD": "Flor Silvestre",
  "DeepNorthBush5P_RtD": "Flor Silvestre",
  "DeepNorthBush6P_RtD": "Flor Silvestre",
  "DeepNorthBush7P_RtD": "Flor Silvestre",
  "DeepNorthBush8P_RtD": "Flor Silvestre",
  "DeepNorthBush9P_RtD": "Flor Silvestre",
  "DeepNorthBush10P_RtD": "Flor Silvestre",
  "MeadowsBush1P_RtD": "Flor Silvestre",
  "MeadowsBush2P_RtD": "Flor Silvestre",
  "MeadowsBush3P_RtD": "Flor Silvestre",
  "MeadowsBush4P_RtD": "Flor Silvestre",
  "MeadowsBush5P_RtD": "Flor Silvestre",
  "MeadowsBush01P_RtD": "Planta",
  "MeadowsBush02P_RtD": "Planta",
  "MeadowsBush03P_RtD": "Planta",
  "MeadowsBush04P_RtD": "Planta",
  "MeadowsBush05P_RtD": "Planta",
  "MeadowsBush06P_RtD": "Planta",
  "SmallBushP_RtD": "Arbusto",
  "MistLandsBush1P_RtD": "Planta Extraña",
  "MistLandsBush2P_RtD": "Planta Extraña",
  "MistLandsBush3P_RtD": "Planta Extraña",
  "MistLandsBush4P_RtD": "Planta Extraña",
  "MistLandsBush5P_RtD": "Planta Extraña",
  "MistLandsBush6P_RtD": "Flor Silvestre",
  "MistLandsBush7P_RtD": "Planta",
  "EverGreen1P_RtD": "Árbol Perenne",
  "EverGreen2P_RtD": "Árbol Perenne",
  "EverGreen3P_RtD": "Árbol Perenne",
  "EverGreen4P_RtD": "Árbol Perenne",
  "MountainBush1P_RtD": "Flor Silvestre",
  "MountainBush2P_RtD": "Flor Silvestre",
  "MountainBush3P_RtD": "Flor Silvestre",
  "PlainsBush1P_RtD": "Arbusto de Mora Ártica",
  "PlainsBush2P_RtD": "Arbusto de Mora Ártica",
  "PlainsBush3P_RtD": "Arbusto de Mora Ártica",
  "PlainsBush4P_RtD": "Bambú",
  "PlainsBush5P_RtD": "Bambú",
  "PlainsBush6P_RtD": "Bambú",
  "PlainsBush7P_RtD": "Bambú",
  "PlainsBush8P_RtD": "Bambú",
  "DeadIvy1P_RtD": "Hiedra Muerta",
  "DeadIvy2P_RtD": "Hiedra Muerta",
  "SwampBush1P_RtD": "Planta Podrida",
  "SwampBush2P_RtD": "Planta Podrida",
  "SwampBush3P_RtD": "Flor Silvestre",
  "SwampBush4P_RtD": "Planta",
  "SwampBush5P_RtD": "Flor Silvestre",
  "SwampBush6P_RtD": "Flor Silvestre",
  "SwampBush7P_RtD": "Flor Silvestre",
  "SwampBush8P_RtD": "Planta",
  "SwampBush9P_RtD": "Planta",
  "SwampBush10P_RtD": "Planta",
  "SwampBush11P_RtD": "Planta",
  "SwampBush12P_RtD": "Arbusto Muerto",
  "SwampBush13P_RtD": "Arbusto Muerto",
  "SwampBush14P_RtD": "Arbusto Muerto",
  "BlackShroom1P_RtD": "Hongo",
  "BlackShroom2P_RtD": "Hongo",
  "BlackShroom3P_RtD": "Hongo",
  "BlackShroom4P_RtD": "Hongo",
  "BlueShroom1P_RtD": "Hongo",
  "BlueShroom2P_RtD": "Hongo",
  "BlueShroom3P_RtD": "Hongo",
  "BlueShroom4P_RtD": "Hongo",
  "GreenShroom1P_RtD": "Hongo",
  "GreenShroom2P_RtD": "Hongo",
  "GreenShroom3P_RtD": "Hongo",
  "GreenShroom4P_RtD": "Hongo",
  "MeadowsShroom1P_RtD": "Hongo",
  "MeadowsShroom2P_RtD": "Hongo",
  "MeadowsShroom3P_RtD": "Hongo",
  "MeadowsShroom4P_RtD": "Hongo",
  "MountainShroom1P_RtD": "Hongo",
  "MountainShroom2P_RtD": "Hongo",
  "MountainShroom3P_RtD": "Hongo",
  "MountainShroom4P_RtD": "Hongo",
  "RedShroom1P_RtD": "Hongo",
  "RedShroom2P_RtD": "Hongo",
  "RedShroom3P_RtD": "Hongo",
  "RedShroom4P_RtD": "Hongo",
  "YellowShroom1P_RtD": "Hongo",
  "YellowShroom2P_RtD": "Hongo",
  "YellowShroom3P_RtD": "Hongo",
  "YellowShroom4P_RtD": "Hongo",
  "CloudberryBush_RtD": "Arbusto de Mora Ártica",
  "GlowingMushroom_RtD": "Hongo Luminoso",
  "Pickable_Dandelion_RtD": "Diente de León",
  "Pickable_Mushroom_RtD": "Hongo",
  "Pickable_Mushroom_yellow_RtD": "Hongo Amarillo",
  "Pickable_Thistle_RtD": "Cardo",
  "BlueberryBush_RtD": "Arbusto de Arándano",
  "Bush01_heath_RtD": "Arbusto de Brezo",
  "Bush01_RtD": "Arbusto",
  "Bush02_en_RtD": "Arbusto",
  "FirTree_small_dead_RtD": "Abeto Muerto",
  "RaspberryBush_RtD": "Arbusto de Frambuesa",
  "shrub_2_heath_RtD": "Matorral de Brezo",
  "shrub_2_RtD": "Matorral",
  "Pickable_Flint_RtD": "Pedernal Recolectable",
  "Pickable_Stone_RtD": "Piedra Recolectable",
  "RedFirSmallPlant_RtD": "Abeto Rojo"
}